--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766488261.4553'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766488261.36067'
    into_interval: 6h
    time: '1766488261.45522'
  minmax: 
    max: '1766488261.36067'
    min: '1766485082.13386'
    mtime: '1766488261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766488261.36067'
    path: 02STAMP
    type: new
  - 
    epoch: '1766487542.12269'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766487542.11258'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766487542.0527'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766487541.96852'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766487541.95875'
    path: 00whois.html
    type: new
  - 
    epoch: '1766487158.11441'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766487154.09385'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766487151.05989'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766487149.23241'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1766487148.1274'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766487147.94028'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766487144.93536'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1766487142.6065'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1766487140.36905'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1766487139.97965'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1766487139.60326'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1766487137.5489'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766487137.02548'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1766485082.52041'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766485082.48819'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766485082.13386'
    path: p6dists.json.gz
    type: new
